Subject: bug#58376: [PATCH] Set the PARENTS argument for language environments

From: Eli Zaretskii <[email-masked]>
Date: Sat, 08 Oct 2022 21:16:26 +0300

> From: समीर सिंह Sameer Singh <[email-masked]>
> Date: Sat, 8 Oct 2022 21:48:26 +0530
> Cc: [email-masked]
> 
> Maybe Kharoshthi could also have "Indian" and Gothic could have "European".

I just asked, I have no opinion on that.

> Also can we move Cham, Tai Viet and Northern Thai in Misc?

Why to Misc?  I could understand moving Cham to Indian and Tai Viet to
Thai.  Misc is not really appropriate for scripts whose similar
scripts are already in some file.